<?php

return array(
  'configWeb' => array(
    'params' => array(
    	'spotSpeedViolation' => array(
	    			'toleranceTable' =>	array(
	    																			array('minSpeed'=> 0,   'maxSpeed'=> 100, 'tolerance' => 5),
	    																			array('minSpeed'=> 100, 'maxSpeed'=> 150, 'tolerance' => 6),
	    																			array('minSpeed'=> 150, 'maxSpeed'=> 500, 'tolerance' => 7),
	    			),
    	),
		),
  ),
);
